This topic describes how to troubleshoot problems when Security Center cannot verify system vulnerability fixes.

Details

  1. Check the version of the vulnerability.
  2. Check whether the Yum repository of Alibaba Cloud is used.
  3. Check whether you have verified the vulnerability fix after a system update.
    Note You must restart the server to make a kernel update take effect.
  4. Make sure that the target software version is not earlier than the version recommended by Security Center.
  5. If the issue persists, upgrade the operating system.

Application scope

  • Security Center